Restore a previous FAQ version
POST
/api/v1/sources/{id}/faq/restoreRequires an Organization API key with the edit capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/sources/string/faq/restore" \ -H "Content-Type: application/json" \ -d '{ "versionId": "string" }'{ "sourceId": "string", "documentId": "string", "question": "string", "answer": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}